//Critical remote code execution vulnerability found in the Log4j library
Blockchain News

Critical remote code execution vulnerability found in the Log4j library

A vulnerability (CVE-2021-44228) exists in certain versions of the Log4j library. A malicious cyber actor could exploit this vulnerability to execute arbitrary code. Australian organisations should apply latest patches immediately where Log4j is known to be used.